a {  color: #FF9900; text-decoration: none}
a:Hover  {  color: #FFCC00; text-decoration: none}

.spacer15px { font-size: 15px}
.spacer13px { font-size: 13px}
.spacer11px { font-size: 11px}
.spacer9px { font-size: 9px}
.spacer5px { font-size: 5px}
.spacer3px {  font-size: 3px}
.spacer1px { font-size: 1px}a:visited {  color: #CC6600; text-decoration: none}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 13px}
.FontGrey {  color: #CCCCCC}
.HeadlineBody {  font-size: 15px; font-weight: normal; font-family: Helvetica, sans-serif}
.spacer20px { font-size: 20px}
.FontGrey15px { color: #CCCCCC ; font-size: 15px }
.HeadlineGray {
	font-size: 15px;
	font-weight: normal;
	color: #CCCCCC;

}
.HeadlineGrayLarge {

	font-size: 18px;
	font-weight: bold;
	color: #CCCCCC;
}
.MainHeader {
	font-size: 20px;
; font-family: Helvetica, sans-serif
}
.spacer2px { font-size: 2px}
.spacer7px {
font-size: 7px
}
.spacer8px {

font-size: 8px
}
.spacer10px {
font-size: 10px
}
.fontSmall {  font-size: 9px}
.MainHeaderLogo {  font-size: 25px; font-family: Helvetica, sans-serif}
.FontOrange {  color: #CC6600}
.mylist1 {  list-style-image:  url("../design-images/arrow-blue-bg.gif")}
.ADark {  }
